
Master CRM - Operational #1729
ReactJs exploration - Standalone App
06/03/2021 06:50 AM - Sidra  Ghaffar

Status: New Start date: 06/03/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 50%
Category: Estimated time: 4.00 hours
Target version:
Description

History
#1 - 06/03/2021 07:45 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 06/03/2021 03:03 PM - hassaan majeed
- % Done changed from 20 to 40

03-06-2021

ReactJs exploration - Standalone App - 3 hours and 40 minutes

#3 - 06/04/2021 03:37 PM - hassaan majeed
- % Done changed from 40 to 50

06-04-2021

ReactJs exploration - Standalone App - 4 hours

Extra Time: Worked on it for second day as well so it took around 4 hours extra on this ticket
